Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Previous version of List Forms. Retrieve a list of requests with filtering.
GET /forms
GET https://connect.penbox.io/v1/requests
filter
page[number]
page[size]
company.slug
flow.slug
user
owner.email
active
archived
completed
processed
external_args
meta
[ { "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "created_at": "2024-01-15T10:30:00Z", "status": "pending", "archived": false, "user": { "email": "client@example.com", "given_name": "John", "family_name": "Doe" }, "external_args": { "crm_id": "12345" }, "flow": { "slug": "client-onboarding" }, "owner": null, "active_from": "2024-01-15T10:30:00Z", "active_until": null, "archived_at": null, "processed_at": null, "workspace": { "id": "...", "slug": "acme-corp" }, "links": { "fill": "https://...", "app": "https://..." }, "responses": [] } ]
curl 'https://connect.penbox.io/v1/requests' \ -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
200
400
401
403
429
500
Was this page helpful?